#shedule .label-selects .block-link {
  min-height: 77px;
}

.button_more .button__text {
  display: block;
}
.button_more .button__text_second {
  display: none;
}
.button_more.active .button__text {
  display: none;
}
.button_more.active .button__text_second {
  display: block;
}
.button_more.active .button__icon {
  transform: rotate(180deg);
}
@media screen and (min-width: 1024px) {
  .hide_more {
    display: none;
  }
}
.filter_item {
  transition: opacity .2s ease;
}
.checkbox.is-error .checkbox__input:not(:checked) .checkbox__custom {
  border: 1px solid #eb5757;
}
.main-video__preview:hover{
    cursor: pointer;
  } 
.main-video .main-video__preview,
.main-video .main-video__preview img,
.main-video .main-video__preview span {
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100% !important;
}
.main-video .main-video__preview span {
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/playe.svg);
  height: 1.5em;
  text-align: center;
  font: 48px/1.5 sans-serif;
  color: white;
  text-shadow: 0 0 0.5em black;
}

.seo-block__desc li {
  font-size: 18px;
  line-height: 150%;
  font-weight: 300;
  margin-bottom: 0.5rem;
}
.seo-block__desc ul,
.seo-block__desc ol {
  margin-left: 2rem;
  margin-bottom: 1rem;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}
.seo-block__desc ul {
  list-style: disc;
}
.seo-block__desc ol {
  list-style: decimal;
}
.seo-block__desc h2 {
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
}
.seo-block__desc h3 {
  margin-block-start: 1em;
  margin-block-end: 1em;
}

.breadcrumbs__item:last-of-type:before {
  display: none;
}
@media screen and (max-width: 1023px) {
  .item_shedule_club:nth-child(n+4) {
    display: none;
  }
}

@media (hover: hover) {
    .action-card:hover .action-card__title,
    .action-card:hover .action-card__desc p {
      color: #03161B !important } }

.action-card__title, .action-card__desc p{
  text-align: center;
}      

.link.link--20:hover {

    filter: brightness(0.8);
}


@media (min-width: 1024px){

.bt-trans {
    margin-bottom: -70px;
}
}


.item_shedule_club{
  cursor: pointer;
}
.schedule-card{
  cursor: pointer;
}

.text--line-height--150 p {
    line-height: 150%;
    margin-bottom: 0;
}